import { openBlock as r, createElementBlock as t, renderSlot as o } from "vue";
/* empty css          */
import c from "../../_virtual/_plugin-vue_export-helper.js";
const a = {}, d = { class: "scalar-card" };
function n(e, s) {
  return r(), t("div", d, [
    o(e.$slots, "default", {}, void 0, !0)
  ]);
}
const i = /* @__PURE__ */ c(a, [["render", n], ["__scopeId", "data-v-dcabb131"]]);
export {
  i as default
};
